Bug 13784 - Wrong spelling inside 'ntlm auth' option man smb.conf
Wrong spelling inside 'ntlm auth' option man smb.conf
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Documentation
unspecified
All All
: P5 normal
: ---
Assigned To: Samba Documentation QA Contact~
Samba Documentation QA Contact~
https://gitlab.com/samba-team/samba/m...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-02-12 10:51 UTC by Amit Kumar
Modified: 2019-06-20 23:07 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Amit Kumar 2019-02-12 10:51:52 UTC
# man smb.conf
           The default changed from yes to no with Samba 4.5. The default chagned again to ntlmv2-only with Samba 4.7, however the behaviour is unchanged.

           Default: ntlm auth = ntlmv2-only


"See changed is written as chagned"
Comment 1 Björn Baumbach 2019-06-19 20:54:03 UTC
Merge request is running:

https://gitlab.com/samba-team/samba/merge_requests/557

Thanks for reporting!
Comment 2 Andrew Bartlett 2019-06-20 23:07:19 UTC
Fixed in master as 7f70e216fcda2ebfbdf952471931f9f3739a6e8e for Samba 4.11